/* RESET */

* {
	vertical-align: baseline;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
ul { list-style: none; }
b { font-weight: bold; }
i { font-style: italic; }
em { font-style: normal; }

.end { font-size: 1px; overflow: hidden; height: 0px; clear: both; }
.center { text-align: center; }
.right { text-align: right; }
.fl { float: left; }
.fr { float: right; }

p { margin: 1em 0; }
table { table-layout: fixed; border-collapse: collapse; }
table.wobbly { table-layout: auto; }

/* LAYOUT */

html { overflow-y: scroll; overflow-x: hidden; }
html, body { height: 100%; }

body {
	background-color: #eee;
	color: #000;
	font: 11px/130% verdana, sans-serif;
	margin: 0;
}

#topbar {
	position: relative;
	margin: 0 10px;
	background-color: #fff;
	border: 1px #ccc solid;
	/*-moz-box-shadow: 1px 1px 4px 0 #999;
	-webkit-box-shadow: 1px 1px 4px 0 #999;
	box-shadow: 1px 1px 4px 0 #999;*/
	padding: 4px 10px;
	height: 16px;
	z-index: 3;
}

.box {
	position: absolute;
	background-color: #fff;
	border: 1px #ccc solid;
	padding: 10px;
	/*-moz-box-shadow: 1px 1px 4px 0 #999;
	-webkit-box-shadow: 1px 1px 4px 0 #999;
	box-shadow: 1px 1px 4px 0 #999;*/
}
	.box h1 {
		font: bold 14px 'trebuchet ms', sans-serif;
		background: #ccc url('../gfx/dragbarbg.png') repeat-x top left;
		color: #fff;
		padding: 5px;
		cursor: move;
	}
		.box h1.dragged {
			background-position: 0 -30px;
		}

#menu {
	left: 10px;
	top: 25px;
	width: 180px;
	z-index: 2;
}	
	#menu li {
		padding: 2px 0;
	}
	#menu li.l1 {
		margin-top: 10px;
	}
	#menu li.l2 {
		padding-left: 15px;
		background: transparent url('../gfx/menuind.png') no-repeat top left;
	}

#content {
	width: 700px;
	min-height: 200px;
	top: 25px;
	left: 211px;
	overflow: hidden;
	z-index: 1;
}
	.resizehandle {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 20px;
		height: 20px;
		background: transparent url('../gfx/resizebtn.png') no-repeat bottom right;
	}

#login {
	left: 100px;
	top: 50px;
}

/* COMMON */

a:link, a:visited {
	color: #678;
}
a:hover {
	color: #000;
}

h2 {
	margin: 10px 0;
	font: bold 20px trebuchet ms, sans-serif;
	color: #000;
}
h3 {
	margin: 10px 0;
	font: bold 15px trebuchet ms, sans-serif;
	color: #000;
}


a.microbtn {
	background-color: #0e9ee4;
	padding: 1px 3px;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 10px;
}
	a.microbtn:hover {
		background-color: #01b599;
	}

table.list {
	width: 100%;
	border: 1px #ccc solid;
}
	table.list td {
		padding: 2px 4px;
	}
	table.list thead td {
		background: #ccc url('../gfx/listhead.png') repeat-x top left;
		color: #000;
		border: none;
		padding: 4px;
		border-bottom: 1px #999 solid;
	}

ul.biglist li {
	margin: 10px 0;
	border: 1px #ccc solid;
	padding: 0 10px;
	background: #fff url('../gfx/biglistbg.png') repeat-x bottom left;
}
	ul.biglist cite {
		float: right;
		margin: 10px 0;
		font-style: normal;
		border: 1px #eee solid;
		padding: 5px;
		line-height: 150%;
		color: #999;
	}
	ul.biglist .icon {
		background-repeat: no-repeat;
		padding: 2px 0 0 18px;
		margin-right: 20px;
	}
	ul.biglist .icon-recip { background-image: url('../gfx/icon_recipient.gif'); }
	ul.biglist .icon-stat { background-image: url('../gfx/icon_stat.gif'); }
	ul.biglist .icon-view { background-image: url('../gfx/icon_view.gif'); }
	ul.biglist .icon-sent { background-image: url('../gfx/icon_sent.gif'); }

ul.list {
	list-style-type: square;
	padding-left: 16px;
	line-height: 150%;
}

#throbber {
	position: absolute;
	position: fixed;
	width: 32px;
	height: 32px;
	margin: 200px 0 0 48%;
	background: #fff url('../gfx/ajax-loader.gif') no-repeat 10px 10px;
	z-index: 9998;
	padding: 10px;
	border: 1px #ccc solid;
	-moz-box-shadow: 0 0 20px 0 #999;
}

button, a.button, .button {
	padding: 4px 6px;
	font: 11px verdana, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #0e9ee4 url('../gfx/dragbarbg.png') repeat-x 0 -4px;
	color: #fff;
}
	button:hover, a.button:hover, .button:hover {
		background-image: none;
	}

.delayer {
	float: right;
	margin: 10px 10px 0 0;
	font-size: 10px;
}
	#delayer-dd {
		display: none;
		position: absolute;
		background-color: #fff;
		border: 1px #ccc solid;
		z-index: 999;
	}
		#delayer-dd a {
			display: block;
			padding: 3px 6px;
			font-size: 10px;
		}
		#delayer-dd a:hover {
			background-color: #ccc;
		}

/* FORMS */

form label {
	float: left;
	width: 100px;
}
form .text {
	border: 1px #ccc solid;
	width: 150px;
}

.listsearch {
	float: right;
}
	.listsearch input {
		font: 11px verdana, sans-serif;
		padding: 2px 3px;
	}